/* :root {
            --bg: rgba(223, 237, 237, 0.789);
            --text: rgb(28, 56, 96);

            --accent1: rgb(216, 195, 246);
            --accent2: rgb(244, 149, 66);
            
            --outline: rgb(149, 133, 193);
            --shadow: rgba(109, 75, 181, 0.241);

            --button1: rgb(255, 174, 87);
            --button2: rgb(172, 66, 94);
        } */

:root {
    --bg: #e5efe7;
    --text: rgb(28, 56, 96);

    --purple: #8e84ee;
    --red: #d75e9f;
    --orange: rgb(255, 174, 87);
    --darkred: rgb(172, 66, 94);
    --green: #7ccb8c;
}

@font-face {
    font-family: Orbix;
    src: url(fonts/Orbix-Regular.otf);
}

@font-face {
    font-family: Herthey;
    src: url(fonts/BBB-Herthey-Futural-40.otf)
}

body {
    background-color: var(--bg);
    font-family: Herthey;
    font-size: 20px;
    color: var(--text);
    text-decoration: dashed;
}

.container {
    max-width: 960px;
    margin: auto;
}

h1 {
    font-family: Orbix;
    color: var(--purple);
    font-size: 70px;
}

#logo {
    text-align: center;
    border-bottom: 2px dashed var(--purple);
}

#styled {
    font-feature-settings: "ss01";
}

#logo_title {
    margin-bottom: 0px;
}

#logo_desc {
    font-family: Orbix;
    font-size: 26px;
    color: var(--purple);
    letter-spacing: 3px;
    margin-top: -8px;
}

a {
    color: var(--red);
    font-weight: bold;
}